From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 May 2003<P>

deevaa,<BR>
thanks for the info...i am eager...waiting...<BR>
pam
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 16 May 2003<P>

D E E V A A !!!!!<BR>
<BR>
IT'S   9:25 AM CST!   <a href="/blend/wv.cgi?id=2003.04.15.16.14.2330">Three Koru</a> <BR>
JUST   ARRIVED...   IT'S  MORE  BEAUTIFUL  <BR>
THAN   FROM   THE   INTERNET...<BR>
THANKS   <BR>
EVER   <BR>
SO!<BR>
<BR>
CS58 ( PAM )<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 May 2003<P>

wolfscreamer ~ i have missed you...i love it 'Good to see her again'...yes i agree, the live we touch and the lives that touch us in the process of growth, the journey of life, is what makes it all worth living for...thank you for this piece....
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 May 2003<P>

Rennie ~ I loved 'On Losing A Legend'..I remember June and Johnny so well...even remember Mama Carter and the girls...one concert that stands out so clear in my mind even today was the one right after June and Johnny married...how happy they were...she was good for him...amazing how it works isn't it...how the right love brings out the best qualities in the other...thank you for this piece...<BR>
<BR>
kathy
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 May 2003<P>

Thank all of you that have sent messages concerning the detectives son...I spoke with him the other evening, he seems in good spirits, however at 15, maybe not knowing the severity of things is best...he is holding his own but has developed more problems...please pray pray pray...thank you you all for your help...<BR>
<BR>
kathy
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 16 May 2003<P>

Champagne: <a href="/blend/wv.cgi?id=2003.05.16.11.26.26691">HAIRY  HICCUPS</a> was really great!! It made me smile and laugh!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 16 May 2003<P>

Misunderstood,<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.05.16.12.18.30311">Second Chance</a>  I understand too well.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 16 May 2003<P>

ladyinwaiting~~ <a href="/blend/wv.cgi?id=2003.05.16.09.29.4926">Flying together</a> I had to read this poem several times,(I really enjoyed it) you have made a past time of flying kites....seem so.... sensuous.
<HR>